@import "./../../../../../styles.scss";

.LoginImagen {
  @extend .form-group;
  @extend .col-12;
  @extend .text-center;

  img {
    width: 72px;
    height: 72px;
  }
}

.LoginCuerpo {
  @extend .form-group;
  @extend .col-12;
  @extend .col-lg-4;
  margin-top: 10%;
}
